# Uses of Enum Class
org.apache.sysds.runtime.transform.decode.DecoderFactory.DecoderType

Packages that use DecoderFactory.DecoderType
Package
Description
org.apache.sysds.runtime.transform.decode

## Uses of DecoderFactory.DecoderType in org.apache.sysds.runtime.transform.decode

Methods in org.apache.sysds.runtime.transform.decode that return DecoderFactory.DecoderType
Modifier and Type
Method
Description
`static DecoderFactory.DecoderType`
DecoderFactory.DecoderType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DecoderFactory.DecoderType[]`
DecoderFactory.DecoderType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.